Recherche Système 7.5.3 à installer

Xavier_Moulia

Membre confirmé
25 Janvier 2004
113
10
Visiter le site
Ce document dresse la liste des compatibilités matérielles pour les systèmes 7.1 à 7.6. Il indique également les System Enablers requis par chaque machine.
wink.gif
 

Xavier_Moulia

Membre confirmé
25 Janvier 2004
113
10
Visiter le site
Dark Templar a dit:
Tiens, je ne connais pas, c'est quoi ?

Si mes souvenirs sont bons, le Système 7 Pro était une version intermédiaire du Système 7.1 destinée à fonctionner sur les premiers Power Macintosh. C'était, à l'époque, l'équivalent de ce que Mac OS X 10.2.7 a été pour les G5 (toute proportion gardée
laugh.gif
).
 

dylan-dog

Membre confirmé
9 Mai 2002
206
0
Visiter le site
Sympa la précision! Alors je pense plutôt me mettre au 7.1? Ou au 7.5.3 v2? C'est la grande question. Et si je puis me permettre, à quoi utilises-tu ton petit LC?

Pourrais-tu me passer le lien pour le système 7.1 en FR stp? S'il tourne vraiment bien?
 

Xavier_Moulia

Membre confirmé
25 Janvier 2004
113
10
Visiter le site
Le Système 7.1 n'étant pas disponible au téléchargement sur le site d'Apple (il n'y a que le 7.0.1, incompatible avec ta machine), je te conseille de te rabattre sur le Système 7.5.3 et sa mise à jour Rév. 2 disponibles aux liens cités précédemment.
 

dylan-dog

Membre confirmé
9 Mai 2002
206
0
Visiter le site
Question finale:

7.5 ou 7.1? le 7.5 ne risque-t-il pas de tourner trop juste et le 7.1 confortablement? je rappelle: Mémoire vive: 8MB - disque dur: 160 méga et lecteur de cd externe. Il paraît que Linux d'après le Vieux Briscard que ça tournerai mal.
 

LC475

Membre confirmé
28 Janvier 2004
196
11
Le 7.1 est très stable et se contente de 4 Mo de ram.
Le 7.5.3 est plus complet mais nécessite 8 Mo de ram.
Le 8.1 est mieux, mais nécessite au moins 24 Mo de ram.

Pour le choix du système, il faut voir quelle version de l'OS les applications que tu veux utiliser requièrent.
Je m'orienterais vers le 7.1 ou le 8.1.
 

dylan-dog

Membre confirmé
9 Mai 2002
206
0
Visiter le site
Ok alors allons-y avec le 7.1. Mais il est en FRANCAIS?. N'ayant que 8MB cela va pas poser de problèmes? Je cherche avant tout un bon OS. Ensuite, je verrais bien ce qu'en je ferai de cette machine! T'as une idée ou une proposition? Tu t'en sers pourquoi la tienne? la "domotique" ça me branche mais je crains que ce soit trop compliqué.
 

Luc G

Vénérable sage
Club MacG
17 Octobre 2001
11 884
1 924
67
Dans le sud
luc.greliche.free.fr
Ne te fais pas plus de mouron que nécessaire : sur ton LC475,
- tu peux utiliser sans problème le 7.1 (8Mo, c'est même la gloire pour ça, avec clarisworks4, il tourne sous 4M0) ;
- tu peux utiliser le 7.5.3 (ou le 7.5.5) : il vaudrait mieux avoir 12 ou 16 Mo mais ça passe avec 8 (j'ai au boulot un LCIII qui tourne comme ça depuis un moment et qui a remplacé un autre LCIII qui n'avait que 8Mo). Le seul pb Avec 8 Mo c'est qu'il vaut mieux n'utiliser qu'une appli à la fois (sauf petites applis) et que pour certaines applis gourmandes, ça va ramer (navigateur internet, faut en trouver un économe).
- ta machine pourrait même passer au 8.0
- mais il te faudrait là obligatoirement de la mémoire en plus (je bosse tous les jours avec, à côté d'un Dell, un centris 650 sous OS8, mais j'ai 32 ou 48, je ne sais même plus Mo) et ton disque serait limite (il est largement assez gros pour un 7.5, a fortiori pour un 7.1).

Le choix entre le 7.1 et le 7.5 n'est pas évident : certains trouvent le 7.1 plus stable et il est moins gourmand. Le 7.5.3 ou 7.5.5 est plus pratique question réseau. Les 2 sont parfaitement utilisables pour clarisworks.

PS : les LCIII que j'utilise font essentiellement tourner des programmes hypercard.
 
A

Anonyme

Invité
Xavier_Moulia a dit:
Si mes souvenirs sont bons, le Système 7 Pro était une version intermédiaire du Système 7.1 destinée à fonctionner sur les premiers Power Macintosh.

À l'attention de Dark Templar.

Sorti en octobre 1993, le Système 7 Pro (Système 7.1.1) est en fait une version intermédiaire du Système 7.1 à laquelle avaient été ajoutés trois logiciels vendus séparément jusqu'alors : AppleScript, QuickTime et PowerTalk.
C'est le Système 7.1.2 qui devait assurer la compatibilité avec les puces PowerPC. Très instable, il fut livré avec les premiers Power Macintosh et devait être rapidement remplacé par la mise à jour 7.1.3.

Mes souvenirs n'étaient donc pas si bons...
wink.gif
 

[Jurassic] Cham

Membre junior
2 Janvier 2004
66
0
Bonsoir

Vous n'en avez pas parlé je crois, mais que pensez vous d'un 7.6.1 par rapport au 7.5.x ou même 7.1 ?
Quels sont les RAM et DD requis ? Quels sont les avantages ?

De mon côté je viens de récupérer un LC III avec 20 Mo (ou 22) de RAM et 80 Mo de DD alors je m'interroge.

Merci
zen.gif
 

Xavier_Moulia

Membre confirmé
25 Janvier 2004
113
10
Visiter le site
[Jurassic a dit:
Cham]De mon côté je viens de récupérer un LC III avec 20 Mo (ou 22) de RAM et 80 Mo de DD alors je m'interroge.

Mac OS 7.6.1 est compatible avec le LC III et ton ordinateur semble avoir suffisamment de mémoire vive. Cependant, la documentation Apple indique que 70 Mo d'espace libre sont nécessaires pour effectuer l'installation recommandée (ce chiffre tombe à 40 Mo si l'on se contente d'une installation minimale.
Pour information, le Système 7.5.5 se contente de 4 Mo de mémoire vive et de 21 Mo d'espace libre (voir ce document).